6.1-RELEASE, Eclipse e diablo JDK

Massimo Lusetti mlusetti a gmail.com
Mer 24 Maggio 2006 14:49:44 CEST


On 5/24/06, Massimo Lusetti <mlusetti a gmail.com> wrote:

> La mia domanda e`: Qualcuno usa eclipse su una 6.1 col jdk 1.5? Il mio
> tentativo di ricompilare dal port puo` essere utile?

Ok oggi faccio del casino ma ho il laptop che freme e io fremo di piu`
per usarlo.
Da java@ ho letto che su macchine MP c'e` un problema noto che si
aggira (a volte) utilizzando -XX:+UseMembar come opzione di avvio ed
in effetti qui sembra risolvere il problema.

E devo dire che come performance andiamo bene...

-- 
Massimo
http://meridio.blogspot.com


Maggiori informazioni sulla lista aiuto